/* MEDIA QUERIES */
@media only screen and (min-width: 100px) and (max-width: 1366px) {
    .content h2 {

        font-size: clamp(34px, 5vw + 1rem, 60px);
    }
    p.para-con {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .home-con {
      
        padding: 0px; 
      
    }
    .home.ul li a {
    
font-size: 16px;
    
display: block;
    }
    h6.home-g {
     
        margin-bottom: 20px;
    }
    
}

@media only screen and (min-width: 100px) and (max-width: 1200px) {
    .content h2 {

        font-size: clamp(34px, 5vw + 1rem, 54px);
    }
    .sidebar-main-links .transparent-heading {
        
        font-size: clamp(50px, 6vw + 1rem, 105.28px);
        line-height: 75.28px;
        margin-top: 20px;
      
    }
    .sidebar-nav ul {flex-flow: column;}

.sidebar-nav ul li {
    margin-bottom: 10px;
   
}
.contact-form {
    padding: 2rem;
  
}
}

@media only screen and (min-width: 100px) and (max-width: 1023px) {
    section.What-we-do.about {
     
        padding: 70px 0px;
    }
   
}

@media only screen and (min-width: 100px) and (max-width: 991px) {
    .about-content {
        padding: 30px 0 0 0px;
    }
    section.about-us {
       
        padding-bottom: 0;
    }
    .ab-right-content .about-content {
        padding: 30px 0px 0px 0px !important;
    }
    .ab-right-content .row {
        flex-direction: column-reverse;
    }
    .our-Team .row.px-5.mx-5 {
        padding: 0 !important;
        margin: 0 !important;

    }

    .our-staff-item {
        flex: 0 0 45.8%;
        margin-right: -30px;
    }
    .main-serv {
       
        margin-bottom: 30px;
    }
    .sidebar-main-links .transparent-heading {
        font-size: clamp(40px, 5vw, 105.28px);
        line-height: 1.2;
       
    }
    .or-client-imgs {
  
    position: unset;
   
}

}

@media only screen and (min-width: 100px) and (max-width: 767px) {
    .content {
        padding: 0 30px;
       
    }
    .pdy-80 {
    padding: 30px 0px 40px 0;
}
    .Privacy-con {
        padding: 0 0px;
    }
    .about-content {
        padding: 30px 0 0 0px;
    }

    .our-staff-item {
        flex: 0 0 100%;
        margin-right: -30px;
    }
    .abt-main {
        display: none;
    }
    .swiper-button-prev {
   
    top: 98%;
}
.swiper-button-next, .swiper-button-prev {
    top: 98%;
    
}
.our-client-syn .swiper-button-next, .our-client-syn .swiper-button-prev {
   
    display: none;
}
   .news-sec-item-content {
   
    margin-bottom: 1.5rem;
}
.footer-logo {
    text-align: start;
    margin-top: 1.5rem;
}
.cop-write {
   
    flex-direction: column-reverse;
    align-items: start;
}
.ge-touch h3 {
    text-align: start;
    line-height: 1.5;
}
header {

    padding: 20px 10px;
}


/*.our-client-syn .swiper-slide.swiper-slide-active {*/
/*    margin-left: 0px !important;*/
/*}*/
/*.our-client-syn .swiper-slide {*/
   
/*    width: 100% !important;*/
/*  margin-left: 16.1rem;*/
/*}*/
}

@media only screen and (min-width: 100px) and (max-width: 575px) {
    .content h2 {
        font-size: clamp(26px, 2vw + 1rem, 54px);
    }
    .fullscreen-nav {
      
        padding: 80px 30px;
       
    }
    header {
 
    padding: 20px 0;
}
}

@media only screen and (min-width: 100px) and (max-width: 425px) {
    .sidebar-main-links .transparent-heading {
        font-size: clamp(24px, 5vw, 105.28px);
       
    }
}

@media only screen and (min-width: 100px) and (max-width: 300px) {}